[Desktop Entry]
Name=ZIP Device...
Name[af]=ZIP Toestel...
Name[ar]=جهاز ZIP ...
Name[be]=Прылада ZIP...
Name[be@latin]=Pryłada ZIP...
Name[bg]=ZIP устройство...
Name[bn]=ZIP ডিভাইস...
Name[bn_IN]=ZIP ডিভাইস...
Name[br]=Trobarzhell ZIP ...
Name[ca]=Dispositiu ZIP...
Name[cs]=ZIP zařízení...
Name[csb]=Nëk ZIP...
Name[cy]=Dyfais ZIP...
Name[da]=ZIP-enhed...
Name[de]=ZIP-Laufwerk ...
Name[el]=Συσκευή ZIP...
Name[eo]=ZIP-ingo...
Name[es]=Unidad ZIP...
Name[et]=ZIP seade...
Name[eu]=ZIP gailua...
Name[fi]=ZIP-laite...
Name[fr]=Lecteur ZIP...
Name[fy]=ZIP-apparaat...
Name[ga]=Gléas ZIP...
Name[gl]=Dispositivo ZIP...
Name[gu]=ઝીપ ઉપકરણ...
Name[he]=התקן ZIP...
Name[hi]=जिप उपकरण...
Name[hr]=ZIP uređaj...
Name[hsb]=ZIPnik
Name[hu]=ZIP-meghajtó...
Name[is]=ZIP-drif...
Name[it]=Dispositivo ZIP...
Name[ja]=ZIP デバイス...
Name[ka]=ZIP მოწყობილობა...
Name[kk]=ZIP құрылғы...
Name[km]=ឧបករណ៍ ZIP...
Name[kn]=ಜಿಪ್ ಸಾಧನ...
Name[ko]=ZIP 장치...
Name[ku]=Cîhaza ZIP...
Name[lt]=ZIP įrenginys...
Name[lv]=ZIP ierīce...
Name[mk]=ZIP Уред...
Name[ml]=ZIP ഉപകരണം...
Name[mr]=ZIP साधन...
Name[ms]=Peranti ZIP...
Name[nb]=ZIP-enhet …
Name[nds]=ZIP-Reedschap...
Name[nl]=ZIP-station
Name[nn]=ZIP-eining …
Name[or]=ZIP ଉପକରଣ...
Name[pa]=ZIP ਜੰਤਰ...
Name[pl]=Napęd ZIP...
Name[pt]=Dispositivo ZIP...
Name[pt_BR]=Dispositivo ZIP...
Name[ro]=Dispozitiv ZIP...
Name[ru]=ZIP...
Name[se]=ZIP-ovttadat …
Name[sk]=Zariadenie ZIP...
Name[sl]=Naprava ZIP ...
Name[sr]=Уређај: ЗИП...
Name[sr@latin]=Uređaj: ZIP...
Name[sv]=Zip-enhet...
Name[ta]=ZIP  சாதனங்கள்
Name[te]=జిప్ పరికరం...
Name[tg]=Дастгоҳи ZIP...
Name[th]=อุปกรณ์ดิสก์ ZIP...
Name[tr]=ZIP Aygıtı...
Name[uk]=Пристрій ZIP...
Name[uz]=ZIP uskunasi...
Name[uz@cyrillic]=ZIP ускунаси...
Name[vi]=Thiết bị đĩa ZIP...
Name[wa]=Éndjin ZIP...
Name[x-test]=xxZIP Device...xx
Name[zh_CN]=ZIP 设备
Name[zh_TW]=ZIP 裝置...
Comment=New ZIP Device
Comment[af]=Nuwe ZIP Toestel...
Comment[ar]=جهاز ZIP جديد
Comment[be]=Новая прылада ZIP
Comment[be@latin]=Novaja pryłada ZIP
Comment[bg]=Ново ZIP устройство
Comment[bn]=নতুন ZIP ডিভাইস
Comment[bn_IN]=নতুন ZIP ডিভাইস
Comment[br]=Trobarzhell ZIP Nevez
Comment[ca]=Dispositiu ZIP nou
Comment[cs]=Nové ZIP zařízení...
Comment[csb]=Nowi nëk ZIP
Comment[cy]=Dyfais ZIP Newydd
Comment[da]=Ny ZIP-enhed
Comment[de]=Neues ZIP-Laufwerk
Comment[el]=Νέα συσκευή ZIP
Comment[eo]=Nova ZIP-ingo
Comment[es]=Nueva unidad ZIP
Comment[et]=Uus ZIP seade
Comment[eu]=ZIP gailu berria
Comment[fi]=Uusi ZIP-laite
Comment[fr]=Nouveau lecteur ZIP
Comment[fy]=Nije ZIP-apparaat
Comment[ga]=Gléas Nua ZIP
Comment[gl]=Novo dispositivo ZIP
Comment[gu]=નવું ઝીપ ઉપકરણ
Comment[he]=התקן ZIP חדש
Comment[hi]=नया जिप उपकरण
Comment[hr]=Novi ZIP uređaj
Comment[hsb]=Nowy ZIPnik
Comment[hu]=Új ZIP-lemezes meghajtó
Comment[is]=Nýtt ZIP-drif
Comment[it]=Nuovo dispositivo ZIP
Comment[ja]=新しい ZIP デバイス
Comment[ka]=ახალი ZIP მოწყობილობა
Comment[kk]=Жаңа ZIP құрылғы
Comment[km]=ឧបករណ៍ ZIP ថ្មី
Comment[kn]=ಹೊಸ ಜಿಪ್ ಸಾಧನ
Comment[ko]=새 ZIP 장치
Comment[ku]=Cihaza Nû ya ZIP
Comment[lt]=Naujas ZIP įrenginys
Comment[lv]=Jauna ZIP ierīce
Comment[mk]=Нов ZIP уред
Comment[ml]=പുതിയ ZIP ഉപകരണം
Comment[mr]=नविन ZIP साधन
Comment[ms]=Peranti ZIP Baru
Comment[nb]=Ny ZIP-enhet
Comment[nds]=Niege ZIP-Reedschap
Comment[nl]=Nieuw ZIP-station
Comment[nn]=Ny ZIP-eining
Comment[or]=ନୂତନ ZIP ଉପକରଣ
Comment[pa]=ਨਵਾਂ ZIP ਜੰਤਰ
Comment[pl]=Nowy napęd ZIP
Comment[pt]=Novo Dispositivo ZIP
Comment[pt_BR]=Novo dispositivo ZIP
Comment[ro]=Dispozitiv ZIP nou
Comment[ru]=Ссылка на устройство ZIP
Comment[se]=Ođđa ZIP-ovttadat
Comment[sk]=Nové zariadenie ZIP
Comment[sl]=Nova naprava ZIP
Comment[sr]=Нови уређај, ЗИП
Comment[sr@latin]=Novi uređaj, ZIP
Comment[sv]=Ny Zip-enhet
Comment[ta]=புதிய ZIP  சாதனம்
Comment[te]=కొత్త జిప్ పరికరం
Comment[tg]=Дастгоҳи ZIP нав
Comment[th]=อุปกรณ์ดิสก์ ZIP ตัวใหม่
Comment[tr]=Yeni ZIP Aygıtı
Comment[uk]=Новий пристрій ZIP
Comment[uz]=Yangi ZIP uskunasi
Comment[uz@cyrillic]=Янги ZIP ускунаси
Comment[vi]=Thiết bị đĩa ZIP mới
Comment[wa]=Novea éndjin ZIP
Comment[x-test]=xxNew ZIP Devicexx
Comment[zh_CN]=新建 ZIP 设备
Comment[zh_TW]=新的 ZIP 裝置
Type=Link
URL=.source/ZIP-Device.desktop
Icon=zip_unmount
